<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <script src="js/vendor.js"></script>
    <script src="js/script.min.js"></script>
    <link rel="stylesheet" href="css/vendor.css">
    <link rel="stylesheet" href="css/style.min.css">
</head>
<body>

    <div class="container">

        <div class="nav">
            <ul class="nav__list">
                <li class="nav__item"><a href="#" class="nav__link">home</a></li>
                <li class="nav__item"><a href="#" class="nav__link">about us</a></li>
                <li class="nav__item"><a href="#" class="nav__link">our journal</a></li>
                <li class="nav__item"><a href="#" class="nav__link">projects</a></li>
                <li class="nav__item"><a href="#" class="nav__link">news</a></li>
                <li class="nav__item    "><a href="#" class="nav__link">features</a></li>
                <li class="nav__item"><a href="#" class="nav__link">contact</a></li>
            </ul>
            <div class="nav__bar"><button class="nav__bar-btn"><i class="fas fa-bars" id="nav__bar-btn"></i></button></div>
        </div>

        <header class="header">
            <div class="header__image"></div>
        </header>
        <div class="main">
            <h2 class="section-heading">our recent posts</h2>
            <div class="main__container">
                <div class="post post__order--1">
                    <a href="#" class="post__wrapper">
                        <img src="img/post-img1.png" alt="post-img" class="post__image">
                        <div class="post__text">
                            <p class="post__heading">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="post__subheading">Photography, Journal / 9 Comments</p>
                            <p class="post__description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </a>
                </div>
                <div class="post post__order--2">
                    <a href="#" class="post__wrapper">
                        <img src="img/post-img2.png" alt="post-img" class="post__image">
                        <div class="post__text">
                            <p class="post__heading">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="post__subheading">Photography, Journal / 9 Comments</p>
                            <p class="post__description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </a>
                </div>
                <div class="post post__order--3">
                    <a href="#" class="post__wrapper">
                        <img src="img/post-img3.png" alt="post-img" class="post__image">
                        <div class="post__text">
                            <p class="post__heading">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="post__subheading">Photography, Journal / 9 Comments</p>
                            <p class="post__description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </a>
                </div>
                <div class="post post__order--4 hidden">
                    <a href="#" class="post__wrapper">
                        <img src="img/post-img4.png" alt="post-img" class="post__image">
                        <div class="post__text">
                            <p class="post__heading">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="post__subheading">Photography, Journal / 9 Comments</p>
                            <p class="post__description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
        <footer class="footer">
            <h2 class="footer__heading">get in touch with us</h2>
            <p class="footer__description">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.</p>
            <div class="footer__icons">
                <div class="icon wifi__icon"><i class="fas fa-wifi"></i></div>
                <div class="icon fb__icon"><i class="fab fa-facebook-f"></i></div>
                <div class="icon twitter__icon"><i class="fab fa-twitter"></i></div>
                <div class="icon dribbble__icon"><i class="fab fa-dribbble"></i></div>
                <div class="icon pinterest__icon"><i class="fab fa-pinterest-p"></i></div>
            </div>
            <p class="footer__address">Moonshine St. 14-05 Light City   /  T. +00 (123) 456 78 90   /  first.last@email.com</p>


        </footer>






</body>
</html>